// API Actor for use zones
package zone

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to zone
type Zone struct {
	client interfaces.Caller
}

// Builder for zone endpoints
func New(client interfaces.Caller) *Zone {
	return &Zone{
		client,
	}
}
